.header-style-main .container {width:1290px !important;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {width:304px; margin:0 auto;}

body.home .header-style-main {
    position: absolute;
    z-index: 99;
    width: 100%;
}
.panel {background-color: transparent !important;}
.panel-default > .panel-heading + .panel-collapse > .panel-body {border-top-color: transparent !important;}

.homer-page-banner{

}
.header-style-main ul li .site-btn img {margin:-3px 0 0 !important;}
.t-img {min-height: 95px;}

.ubermenu .ubermenu-target-text { font-weight: lighter !important; }

.ubermenu .ubermenu-target-text {border-bottom: 2px solid transparent; transition-duration: 0.4s; padding: 0 0 5px;}
ul#ubermenu-nav-main-2 li a:hover span {border-bottom:2px solid #ff5b02;}
.ubermenu-main .ubermenu-current-menu-item a span {border-bottom:2px solid #ff5b02;}

.homer-page-banner-content {
    position: relative;
    margin: 23% 0 175px;
    text-align: center;
    width: 100%;
    left: 0;
}

.slider-tick+.slider-tick+.slider-tick+.slider-tick+.slider-tick+.slider-tick::after {
    content: '$500k';
}

.slider-tick+.slider-tick+.slider-tick+.slider-tick+.slider-tick::after {
    content: '$400k';
}
.slider-tick+.slider-tick+.slider-tick+.slider-tick::after {
    content: '$300k';
}
.slider-tick+.slider-tick+.slider-tick::after {
    content: '$200k';
    left: -10px;
}
.slider-tick+.slider-tick {
}
.slider .tooltip.top {
    display: none;
}
.slider-tick+.slider-tick::after {
    content: '$100k';
    left: -15px;
}

.slider-tick {
    border-radius: 0!important;
    width: 1px!important;
    height: 4px!important;
    bottom: -30px!important;
    margin-left: 0px!important;
}
.slider-tick::after {
    content: '0';
    font-size: 10px;
    color: #fff;
    position: relative;
    left: -2px;
}


.homer-page-banner-content h1 {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 64px;
    font-weight: 800;
    letter-spacing: -1px;
}

.homer-page-banner-content p{
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    margin: 0 auto 60px;
    width: 72%;
    letter-spacing: -0.31px;
    font-weight: lighter;
}

section.loan-types { padding: 160px 20px 57px; }

.home-about-sec-col{
    display: inline-block;
    width: 32%;
vertical-align: top;
margin:0 0 50px;
}

.home-about-sec {
    text-align: center;
    display: block;
    margin: 0 0 50px;
}

.home-about-sec img{

}

.home-about-sec h3{
    margin: 25px 0 30px;
    color: #4c4d4f;
   font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 800;
    letter-spacing: -1.68px;
}

.home-about-sec p{
    color: #acafa6;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    letter-spacing: -1.12px;
width:71%;
margin:0 auto;
min-height: 95px;
font-weight: lighter;
}

.home-about-sec a{
    color: #ff5b02;
   font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: -0.95px;
display: block;
}

body.home section.inner-pages-bg{ display: none; }

body.home .header-style-main {
    padding: 60px 0 0;
    background: transparent;
}

.header-style-main {
    padding: 30px 0;
    background: transparent;
}

.page-template-contact-page .header-style-main {background: #2A85E5;}
.blog .header-style-main {background: #2A85E5; top:0;}
.blog #content {padding:200px 15px 0; width:1200px; margin:0 auto 50px;}
.blog article {display: inline-block; width: 33.1%; vertical-align: top;border: 1px solid #ececec;
padding: 10px 15px;margin: 0 0 3px; min-height:245px;}
.blog .entry-title {font-size:20px; margin-bottom:12px;min-height: 45px;}
.categories-links {display:none;}
.url.fn.n {display:none;}
.post-edit-link {display:none;}
.entry-meta {margin:0 0 12px;}
.more-link {display:block; padding:10px 0 0;}
.blog footer.entry-meta {display:none;}

.single-post .header-style-main {background: #2A85E5; top:0;}
.single-post .entry-content img {margin:15px 0;}
.single-post .entry-content p {margin:0 0 15px;}
.nav-links {display:none !important;}
#comments {display:none !important;}


.contact-form-page input.home-input-btn{
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
    border-radius: 30px;
    width: 200px;
    background-color: #ff5b02;
    display: block;
    padding: 12px 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700px;
    transition: 0.4s;
    margin: 20px auto 0;
    text-align: center;
    border: 2px solid #ff5b02;
}

.contact-form-page input.home-input-btn:hover{
    color: #fff;
    background: #2a85e5;
    transition: 0.4s;
border: 2px solid #2a85e5;
}

section.homer-page-banner .owl-nav{ display: none; }

#owl-demo .owl-nav { display: none!important; }

#owl-demo .owl-dots{ display: none!important; }

section.homer-page-banner .owl-dots{ display: none; }

ul.header-btns {
    padding: 0;
    margin: 0;
    text-align: right;
}

ul.header-btns li {
    display: inline-block;
}

ul.header-btns li a{
    display: block;
    width: 180px;
    padding: 8px 0;
    color: #fff;
    font-size: 14px;
    transition: 0.4s;
    border: 1px solid #fff;
    border-radius: 4px;
    margin: 0;
    text-align: center;
}

ul.header-btns li a:hover{
    background: #fff;
    transition: 0.4s;
    color: #636363;
}

ul.ubermenu-submenu {
    background: #fff!important;
    border-top: 1px solid #50469c!important;
    text-align: left;
}

ul#ubermenu-nav-main-2 li ul li {
    padding: 10px 10px 5px;
    width: 100%;
}

ul#ubermenu-nav-main-2 li ul li a {
    color: #fff;
    font-size: 15px;

}

ul#ubermenu-nav-main-2 li ul li a:hover{

}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block!important;
}

.applying-for{
    padding: 160px 20px 125px;
    background: url('images/orange-bg.png');
    background-size: cover;
}

.applying-for p{
    color: #ffffff;
    font-size: 30px;
    letter-spacing: -1.68px;
    width:89%;
    margin:0 0 10px;
    font-weight: lighter;
}

.why-work{
    padding: 100px 20px 130px;
background:#fdfefe;
margin-bottom:110px;
}
.home .why-work {background:none;margin-bottom:0px;padding: 152px 20px;}

.why-work h2{
    text-align: center;
    color: #ff5600;
    font-size: 44px;
    font-weight: 800;
    line-height: 46px;
    margin: 0 0 70px;
font-family: 'Open Sans', sans-serif;
}

.why_work-col{
    display: inline-block;
    width: 32%;
    margin: 0.5%;
    padding: 0 30px;
    text-align: center;
vertical-align: top;
}

.why_work-content img{

}

.why_work-content h3{
    color: #4c4d4f;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -1px;
    margin: -17px 0 25px;
font-family: 'Open Sans', sans-serif;
}

.why_work-content p{
    color: #4c4d4f;
    font-size: 20px;
    padding: 0 25px;
    letter-spacing: -0.31px;
    font-weight: lighter;
}

.get-ready{
    background: url('images/home-b-blue-bg.png');
    background-size: cover;
    padding: 68px 20px 100px;
clear:both;
}

.page-id-51 .get-ready {background: url('https://businessfinance.co.nz/wp-content/uploads/2018/06/faqs.jpg');}


.get-ready h2{
    text-align: center;
    color: #fff;
    font-size: 72px;
    font-weight: 800;
    letter-spacing: -0.62px;
font-family: 'Open Sans', sans-serif;
margin-bottom:36px !important;
}

.header-style-main ul {
    padding: 0!important;
    margin: 0!important;
    display: inherit;
}

.header-style-main ul.ubermenu-submenu {background:#2a85e5 !important;padding: 0 40px 0 10px !important;
border-top:none !important;}

.header-style-main ul li {
    display: inline-block;
}


.header-style-main ul li .site-btn {
    width: 154px!important;
    padding: 7px 0!important;
    margin: 0 4px!important;
}

.about-page-tem{

background:url(https://businessfinance.co.nz/wp-content/uploads/2018/06/a-b.jpg) no-repeat center bottom; background-size:cover;
}

.about-page-tem h1{
    color: #ffffff;
    font-size: 64px;
    font-weight: 800;
    line-height: 66px;
    letter-spacing: -1px;
font-family: 'Open Sans', sans-serif;
}


.about-page-tem strong{
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.37px;
}

.about-page-tem p{
    color: #ffffff;
    font-size: 20px;
    letter-spacing: -0.31px;
    margin:0 0 26px;
    font-weight: lighter;
}

.vc_tta-controls-icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px;
}

.vc_tta-controls-icon {
    height: 30px !important;
    width: 30px !important;
}

.vc_tta-controls-icon.vc_tta-controls-icon-chevron::before {
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    left: 2px;
    right: 2px;
    top: 2px;
    bottom: 2px;
    border-style: solid;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg) translate(-25%,-25%);
    -ms-transform: rotate(45deg) translate(-25%,-25%);
    transform: rotate(45deg) translate(-25%,-25%);
}

.vc_tta-controls-icon.vc_tta-controls-icon-chevron::before {
    border-width: 0 2px 2px 0 !important;
    border-color: #2a85e5 !important;
}

.panel-heading {
    position: relative !important;
}

.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before 
{
    -webkit-transform: rotate(225deg) translate(-25%,-25%);
    -ms-transform: rotate(225deg) translate(-25%,-25%);
    transform: rotate(225deg) translate(-25%,-25%);
}

/*
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels 
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon 
    content: "\e114";    /* adjust as needed, taken from bootstrap.css 
    float: right;        /* adjust as needed 
    color: grey;         /* adjust as needed 
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels 
    content: "\e080";    /* adjust as needed, taken from bootstrap.css 
} */

section.loan-page-header{
    display: block;
    background: url(images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 70px 20px;
}

section.loan-page-header h1 {
    color: #ffffff;
    font-size: 64px;
    font-weight: 800;
    line-height: 66px;
    letter-spacing: -1px;
    margin: 0 0 30px;
font-family: 'Open Sans', sans-serif;
}

section.loan-page-header p{
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.37px;
}

section.loan-page-content {
    padding: 72px 20px 100px;
margin:0 0 -40px;
background: #fdfefe;
}

section.loan-page-content p{
    color: #212121;
    font-size: 20px;
    letter-spacing: -0.31px;
    font-weight: lighter;
}

section.loan-calculator h2{
    color: #ff5b02;
    font-size: 44px;
    font-weight: 800;
    letter-spacing: -0.25px;
    margin: 0 0 55px;
    text-align: center;
font-family: 'Open Sans', sans-serif;
}

section.loan-calculator form{
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(270deg, #54bbf4 0%, #2a85e5 100%);
    padding: 90px 50px;
    color: #fff;
}

.banner-home-two-content p {
    width: 75%;
margin:0 0 39px;
}

section.loan-calculator label{
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.21px;
    padding: 15px 0 0;
    margin: 0;
}

section.loan-calculator form input{
    border-radius: 7px;
    background-color: #fff;
    height: 64px;
    color: #222;
    border: 1px solid #fff;
    width:40%;
    padding: 0 20px;
    font-size: 20px;
    font-weight: 700;
}

.calculate-btn {
    padding: 0!important;
}

.calculate-result {
    padding: 0!important;
}

.calculate-result textarea {
    border-radius: 7px;
    background-color: #fff;
    color: #222;
    border: 1px solid #fff;
    width: 90%;
    padding: 0 20px;
    font-size: 20px;
    font-weight: 700;
    text-align: right;
}

.calculate-result input {
    width: 80%!important;
    color: #fff!important;
    background: transparent!important;
    border: 2px solid #fff!important;
    margin: 10px 0 0;
}

section.loan-calculator p {
    padding: 0;
    margin: 8px 0 0!important;
}

section.loan-calculator form p{
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.21px;
}

section.loan-calculator form select{
    border-radius: 7px;
    background-color: #fff;
    height: 64px;
    color: #222;
    border: 1px solid #fff;
width:40%;
    padding: 0 20px;
    font-size: 20px;
    font-weight: 700;
}

.result-input{
    background-color: transparent!important;
    border: 2px solid #fff!important;
    color: #fff!important;
}

.all-text-styling strong {
    font-size: 20px;
}

section.banner-home-two{
    background: url('images/banner-bg.png');
    background-size: cover;
    padding: 50px 0;
}

section.startUpLoans{
    background: url('images/start_up_loan_banner.png') !important;
}

section.businessLoans{
    background: url('images/business-loan-banner.png') !important;
}

section.equipmentLoans{
    background: url('images/equipment-loans-banner.png') !important;
}

section.invoiceFactoring{
    background: url('images/invoice-factoring-banner.png') !important;
}

section.vehicleFinancing{
    background: url('images/vehicle-financing-banner.png') !important;
}

section.invoiceFinancing{
    background: url('images/invoice-financing-banner.png') !important;
}

section.banner-home-two h1{
    color: #ffffff;
    font-size: 64px;
    font-weight: 800;
    line-height: 66px;
    letter-spacing: -1px;
font-family: 'Open Sans', sans-serif;
}

section.banner-home-two p{
    color: #ffffff;
font-size: 20px;
/* Text style for "Don’t let" */
letter-spacing: -0.31px;
padding: 0 1px;
font-weight: lighter;
}

section.banner-home-two p.marg-top{
	margin-top: 40px;
}

section.banner-home-two a{
    margin: 30px 0 0;
    display: inline-block;
}

section.banner-home-two span{
    color: #ffffff;
    font-size: 16px;
    letter-spacing: -0.62px;
    width: 30%;
    display: inline-block;
    margin: 0 0 0 20px;
    vertical-align: middle;
}

.mobile-calculator{
    position: relative;
    bottom: -100px;
}

.bg-mobile {
    position: absolute;
    width: 100%;
}

.bg-mobile img{
    width: 100%;
}

.mobile-cal-img{
    position: absolute;
    text-align: center;
    width: 100%;
    padding: 150px 80px 0;
}

.mobile-cal-img strong{
    color: #fff;
    margin: 0 0 20px;
    display: block;
}

.mobile-cal-img p{
    color: #ffffff;
    font-size: 20px;
    /* Text style for "I would li" */
    letter-spacing: -0.31px;
}

.help-box {
    position: relative;
    width: 270px;
    float: left;
    margin: 0 30px 30px 0;
}

.inner-dollor-g {
    border-bottom: 1px solid #fff;
    margin: 20px auto;
    width: 120px;
    display: block;
}

.inner-dollor-g label{
    font-family: "Futura";
    font-weight: 700;
}

.inner-dollor-g input{
    font-family: "Futura";
    font-weight: 700;
}

.mobile-cal-img form input {
        border: 0;
    background: transparent;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.28px;
    width: 90px;
    line-height: 21px;
    margin: 0;
    position: relative;
}
label.dollar {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
}

.banner-home-two-content{
    padding: 120px 0;
}

section.what-help-sec {
    padding: 350px 0 70px;
}

body.page-template.page-template-home-page-two .header-style-main {
    position: absolute;
    width: 100%;
    background: transparent;
}

.header-style-main .site-btn:hover {
    background: #2a85e5;
    border-color: #fff;
    color: #fff;
}

.help-box+.help-box { margin: -60px 30px 30px 0; }

.help-box+.help-box+.help-box { margin: 0px 30px 30px 0; }

.help-box+.help-box+.help-box+.help-box { margin: -270px 30px 30px 0; }

.help-box img{ width: 100%; }

.help-box p{
    position: absolute;
    top: 0;
    right: 0;
    padding:15px;
    text-align: right;
    color: #ffffff;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -1px;
width:79%;
}

.help-box p strong {
    display: block;
    color: #fff;
}

.what-help{ padding: 130px 0 0; width: 87%; }

.what-help h1{
    color: #ff5600;
    font-size: 44px;
    font-weight: 800;
    line-height: 46px;
    letter-spacing: -1px;
font-family: 'Open Sans', sans-serif;
}

.what-help p{
    color: #4c4d4f;
    font-size: 20px;
    letter-spacing: -0.31px;
    margin: 50px 0 0;
}

.what-help a{ margin: 80px 0 0; }

.work-together {
    text-align: center;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 70px 0;
}

.work-together h3{
    color: #ff5600;
    font-size: 44px;
    font-weight: 800;
    line-height: 46px;
    letter-spacing: -1px;
    margin: 0 0 70px;
font-family: 'Open Sans', sans-serif;
}

.work-together span{
    width: 36px;
    height: 36px;
    background-color: #0088e7;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.31px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    padding: 4px 0;
}

.work-together p{
    color: #565758;
    font-size: 20px;
    letter-spacing: -0.31px;
    width: 75%;
    margin: 20px auto 0;
    font-weight: lighter;
}

.work-together-points {
    margin: 0 0 70px;
}

section.loan-faq {
    text-align: center;
    margin: 130px 0px 20px;
padding:44px 20px 80px;
background:#fdfefe;
}

section.loan-faq .panel-heading {
    background: transparent;
}

section.loan-faq .panel.panel-default{
    border: 0!important;
    border-bottom: 1px solid #ccc!important;
    box-shadow: none;
    border-radius: 0;
}

section.loan-faq h2{
   color: #ff5600;
    font-size: 44px;
    font-weight: 800;
    line-height: 46px;
    margin: 0 0 80px;
    text-transform: uppercase;
    /* Text style for "FAQ" */
    letter-spacing: -1px;
font-family: 'Open Sans', sans-serif;
}

section.loan-faq h4.panel-title a {
    color: #2a85e5;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -1px;
}
.page-id-51 section.loan-faq h4.panel-title a {color:#ff5600;}

section.loan-faq .panel-body{
    color: #4c4d4f;
    font-size: 20px;
    letter-spacing: -1px;
    padding: 2px 15px 40px 15px;
}

.contact-page-form{
    background: url('images/banner-bg.png');
    background-size: cover;
    text-align: center;
    padding: 70px 0;
}

.contact-page-form h2{
    color: #ff5600;
    font-size: 44px;
    font-weight: 700;
    line-height: 46px;
    letter-spacing: -1px;
    margin: 50px 0 70px;
}

ul.f-links {
    padding: 0!important;
    margin: 0!important;
}

ul.f-links li {
    display: inline-block;
    padding: 0 20px 0 0;
}

ul.f-links li a {
    color: #8a8b85;
    font-size: 16px;
    letter-spacing: -0.62px;
}
a {transition-duration:0.4s;}
ul.f-links li a:hover {color:#ff5b02;}
ul.product-links li a:hover {color:#ff5b02;}
ul.get-in-touch li a:hover {color:#ff5b02;}

a.f-logo {
    display: block;
    padding: 10px 0 35px;
}

.f-ul-style li {
    list-style: none;
}

.f-ul-style li strong{
    color: #ff5c05;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.5px;
}
.copyrights-p {clear: both;
position: relative;
top: -48px;}

ul.product-links li a {
    display: block;
    color: #969792;
    font-size: 14px;
    line-height: 34px;
}

ul.get-in-touch li{

}

ul.get-in-touch li a {
    color: #4a90e2;
    font-size: 18px;
    font-weight: lighter;
    line-height: 34px;
}

footer.footer-sec-findus {
    padding: 70px 0 33px;
}

.copyrights-p p {
    color: #8a8b85;
    font-size: 12px;
    letter-spacing: -0.46px;
    margin: 0;
}

ul#ubermenu-nav-main-2 li {
    padding: 10px 24px 0;
}

ul#ubermenu-nav-main-2 li a {
    color: #ffffff;
    font-size: 16px;
    letter-spacing: -0.62px;
}



span.htlf-div-form span input {
    width: 100%!important;
    border: 0;
}
span.htlf-div-form span {
    width: 100%;
}
span.htlf-div-form label {
    display: block;
    text-align: left;
    color: #2a85e5;
    font-size: 18px;
    letter-spacing: -0.28px;
    font-weight: 300;
}

.contact-page-form-content{
    padding: 70px!important;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

span.htlf-div-form {
    padding: 0 2.3% 2%;
}

span.full-div-form span textarea {
    padding: 20px;
    border-radius: 13px!important;
}
span.full-div-form {
    width: 95%;
}

span.full-div-form label{
    display: block;
    text-align: left;
    color: #2a85e5;
    font-size: 18px;
    letter-spacing: -0.28px;
    font-weight: 300;
}

section.contact-info {
    text-align: center;
    padding: 63px 0;
}

section.contact-info a {
    color: #ff5600;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.31px;
}
section.contact-info p {
    color: #4c4d4f;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.37px;
    margin: 20px 0;
}
section.contact-info {
    text-align: center;
}

section.contact-info h1.entry-title {
    color: #4c4d4f;
    font-size: 64px;
    font-weight: 800;
    letter-spacing: -2.67px;
font-family: 'Open Sans', sans-serif;
}

section.contact-info img{
    margin: 70px 0 0;
}

section.loan-faq .panel-body {
    text-align: left;
}

section.loan-faq h4.panel-title {
    text-align: left;
}

section.loan-faq h4.panel-title a{

}

/*section.loan-faq .panel-heading .accordion-toggle.collapsed:after{
    color: #2a85e5;
margin:4px 0 0;
content: "";
background:url(http://ibusiness.web123.nz/wp-content/uploads/2018/06/arr.png);
height: 22px;
width: 37px;
transform: rotate(0deg);
transition-duration:0.5s;
}*/

/*section.loan-faq .panel-heading .accordion-toggle:after{
    color: #2a85e5;
margin:4px 0 0;
content: "";
background:url(http://ibusiness.web123.nz/wp-content/uploads/2018/06/arr.png);
height: 22px;
width: 37px;
transform: rotate(180deg);
transition-duration:0.5s;
}*/

.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon {
    display: inline-block;
    vertical-align: middle;
    height: 12px;
    width: 12px;
    position: relative;
    font-size: inherit;
    margin: 0;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon {
    height: 20px !important;
    width: 20px !important;
}

.page-id-51 section.loan-faq .panel-heading .accordion-toggle:after {background:url(https://businessfinance.co.nz/wp-content/uploads/2018/06/arr1.png);}
.page-id-51 section.loan-faq .panel-heading .accordion-toggle.collapsed:after {background:url(https://businessfinance.co.nz/wp-content/uploads/2018/06/arr1.png);}



section.loan-faq .panel-heading .accordion-toggle:after {}

section.loan-faq h4.panel-title a span {
    width: 90%;
    display: inline-block;
    text-align: left;
}

section.loan-faq .panel-group .panel+.panel{
    margin-top: 35px;
}

.contact-page-form-content p {
    color: #565758;
    font-size: 20px;
    letter-spacing: -0.31px;
    margin: 50px 180px;
}

.loan-page h4.panel-title a {
    color: #2a85e5!important;
    font-weight: 700!important;
}

.loan-page .panel-heading .accordion-toggle:after{
    color: #2a85e5!important;
}


@media only screen and (max-width: 1470px) {

    section.home-about img {
        width: 100%;
    }

}

@media only screen and (max-width: 1300px) {

}

@media only screen and (max-width: 1200px) {

    nav#ubermenu-main-2 { float: none; }

    .header-style-main .col-lg-5 ul{
        text-align: right;
        margin: 20px 0 0!important;
    }

.mobile-calculator {
    width: 400px;
    margin: 0 auto;
}

section.what-help-sec { padding: 550px 0 70px; }


.help-box {
    float: none;
    display: inline-block;
    margin: 15px;
}

.help-box+.help-box { margin: 15px; }

.help-box+.help-box+.help-box{ margin: 15px; }

.help-box+.help-box+.help-box+.help-box { margin: 15px; }

.what-help h1 { text-align: center; }

.what-help p { text-align: center; }

.what-help a { margin: 30px auto 50px; }

.help-boxes{
    text-align: center;
}


}

@media only screen and (max-width: 992px) {

.header-style-main {
    background: #2a85e5;
}

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        text-align: right;
        font-size: 24px;
        color: #fff;
        padding: 0;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full svg{
        margin-right: 20px;
    }

    ul#ubermenu-nav-main-2 li a {
        font-size: 14px;
        padding: 0 5px!important;
    }

    ul#ubermenu-nav-main-2 { padding: 10px 0; }

    ul#ubermenu-nav-main-2 li {
        width: 100%;
        text-align: right;
        padding: 0;
    }

    .logo img { width: 200px; }

}

@media only screen and (max-width: 960px) {
    .owl-carousel .owl-item img {
        display: block;
        width: 150%!important;
    }

    .homer-page-banner-content p {
        font-size: 24px;
        margin: 10px 0;
        line-height: 26px;
        font-weight: 400;
    }

    .homer-page-banner-content h1 {
        font-size: 30px;
    }

    .homer-page-banner-content { margin: 50% 0 30%; }

    .homer-page-banner-content p {
        width: 100%;
    }

    .home-about-sec-col {
        width: 48%;
    }

    .why_work-col {
        width: 48%;
    }

    .what-help{
        width: 100%;
    }


}

@media only screen and (max-width: 768px){

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        text-align: center;
        padding: 10px 0 0;
    }


    body.home .container-fluid.header-style-main {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    span.htlf-div-form {
        padding: 0 0 5%;
        width: 100%;
    }

    span.full-div-form {
        width: 100%;
    }

    .contact-page-form-content p {
        margin: 50px 20px;
    }

    .logo img {
        width: 200px;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    ul.header-btns {
        padding: 0!important;
        margin: 10px 0 0!important;
        text-align: center;
    }

    ul#ubermenu-nav-main-2 {
        text-align: center;
    }

    ul#ubermenu-nav-main-2 li { text-align: center; padding: 2px 0; }

    ul#ubermenu-nav-main-2 li a {
        font-size: 16px;
    }

    .header-style-main .col-lg-5 ul {
        text-align: center;
    }

    .f-logo img {
        width: 100px;
        margin: 0 auto;
        display: block;
    }

    footer.footer-sec-findus {
        padding: 70px 0;
        text-align: center;
    }

    .f-ul-style {
        margin: 50px 0 0;
    }

    section.loan-calculator label{
        width: 100%;
    }

    section.loan-calculator form input{
        width: 100%;
    }

    section.loan-calculator form select{
        width: 100%;
    }


    .mobile-calculator { width: 400px; }

    .mobile-cal-img {
        width: 100%;
        padding: 50px 90px 0;
    }

    .mobile-cal-img strong {
        margin: 0 0 10px;
        font-size: 18px;
    }

    section.banner-home-two p {
        font-size: 16px;
    }

    .site-btn {
        width: 140px;
        padding: 8px 0;
        font-size: 14px;
    }

    section.banner-home-two span {
        margin: 20px 0 0;
        vertical-align: middle;
        display: block;
        width: 100%;
    }

    .what-help { padding: 0; }

    section.what-help-sec { padding: 700px 0 70px; }

    .why_work-content p{
        padding: 0;
    }

}

@media only screen and (max-width: 570px){
    .why_work-col {
        width: 100%;
        margin: 0 0 10%;
    }


section.what-help-sec {
    padding: 300px 0 70px;
}

.bg-mobile {
    position: absolute;
    width: 100%;
}

.mobile-calculator {
    position: relative;
}

.mobile-cal-img {
    width: 70%;
    padding: 100px 10px 0;
    position: relative;
    text-align: center;
    margin: 0 auto;
}

    .home-about-sec-col {
        display: inline-block;
        width: 100%;
    }
}

@media only screen and (max-width: 420px){
    .homer-page-banner-content {
        margin: 75% 0 30%;
    }

    .homer-page-banner-content p {
        font-size: 16px;
    }
}

@media only screen and (max-width: 360px){
    .mobile-calculator {
        width: 100%;
    }

        .bg-mobile {
            width: 140%;
            left: -20%;
        }

}




.enquiry-form-home.contact-form-page .wpcf7-form-control-wrap.email {width:100%;}
.enquiry-form-home.contact-form-page .wpcf7-form-control-wrap.email input {width:100%;}

/*--------- SAKM ---------*/

.mobile-cal-img form .submit-btn{
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	border-radius: 30px;
	background-color: #ff5b02;
	display: block;
	padding: 12px 30px;
	margin: 35px auto 10px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	width: auto;

	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.mobile-cal-img form .submit-btn:hover{
	color: #fff;
	background: #2a85e5;
}

#errors li{
	font-size: 14px;
	color: #fff;
	list-style: none;
}

#errors li:before{
	content: none;
}





@media screen and (max-width:50000px) and (min-width: 992px){

header .header-style-main {position:fixed !important; transition-duration:0.7s; width:100%; padding-top:60px;
z-index:9999;}
header.sticky .header-style-main {position:fixed !important; padding:10px 0; background:#2A85E5 !important;}
.inner-pages-text-style {padding-top:176px !important;}
section.contact-info {padding-top: 174px }
section.loan-page-header {padding-top: 224px }

}
@media screen and (max-width:1199px) and (min-width: 992px){
.blog #content {width:100%;}
.blog article {width:33%;}
}


@media screen and (max-width:1289px) and (min-width: 992px){

.header-style-main .container {width:100% !important;}

}

@media screen and (max-width:1169px) and (min-width: 992px){
.header-style-main .container {width:100% !important;}

ul#ubermenu-nav-main-2 li { width: auto; padding: 0 10px;}
body.home .header-style-main {padding:30px 0 0;}
.header-style-main ul li .site-btn {width:112px !important;}
.header-style-main .col-lg-5 ul {margin:0 !important;}

.blog #content {width:100%;}
.blog article {width:33%;}

}


@media screen and (max-width:991px) and (min-width: 960px){
.header-style-main .container {width:100% !important;}
ul#ubermenu-nav-main-2 li { width: auto; padding: 0 10px;}
body.home .header-style-main {padding:30px 0 0;}
.header-style-main ul li .site-btn {width:108px !important;}
.header-style-main .col-lg-5 ul {margin:0 !important;}

.blog #content {width:100%;}
.blog article {width:33%;}


}

@media screen and (max-width:959px) and (min-width: 768px){
.header-style-main .container {width:100% !important;}
ul#ubermenu-nav-main-2 li { width: auto; padding: 0 10px;}
body.home .header-style-main {padding:30px 0 0;}
.header-style-main ul li .site-btn {display:block;}
.header-style-main ul li {margin:0 0 5px;}
.header-style-main .col-lg-5 ul {margin:0 !important;}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full { padding: 0px 0 0; margin: -4px 0 0;}
.homer-page-banner-content { margin: 20% 0 5%;}
section.loan-types {padding:20px 0;}
.home-about-sec-col {margin:0;}
.applying-for {padding:20px 0;}
.applying-for p {width:100%;}
.home .why-work {padding:20px 0;}
.why-work h2 {margin:0 0 20px;}
.get-ready {padding:20px 0;}
footer.footer-sec-findus {padding:20px 0; text-align:left;}
ul.get-in-touch li a {font-size:14px;}
ul#ubermenu-nav-main-2 li {text-align: center; width: 100% !important; display: block; padding: 0 10px 5px;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav { display: block;  background: #2A85E5;
padding:10px 0 !important;}

.inner-pages-text-style {padding:0;}

section.contact-info {padding:0 0 15px;}
.contact-page-form-content {padding:15px !important;}
.contact-page-form h2 {margin:20px 0;}
.contact-page-form-content p {margin:0;}

.banner-home-two-content {padding:50px 0 0;}
section.banner-home-two h1 {margin:0 0 10px;}
section.banner-home-two p {margin:0 0 0px;}



.why-work {padding:15px 0;}
.work-together {padding:15px 0;}
.work-together h3 {margin:0 0 20px;}
.work-together-points {margin:0 0 25px;}
section.loan-faq {margin:30px 0;}

section.loan-page-header {padding:0;}
section.loan-page-content {padding:20px 0; margin:0;}
section.loan-calculator form {padding:20px;}

.blog #content {width:100%; padding:30px 0 0; margin:20px auto 0;}
.blog article {width:49%;}

}

@media screen and (max-width:767px) and (min-width: 620px){
.header-style-main .container {width:100% !important;}
ul#ubermenu-nav-main-2 li { width: auto; padding: 0 10px;}
body.home .header-style-main {padding:20px 0 0;}
.header-style-main ul li .site-btn {display:block;}
.header-style-main ul li {margin:0 0 5px;}
.header-style-main .col-lg-5 ul {margin:0 !important;}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full { padding: 10px 0; margin:0;}
.homer-page-banner-content { margin: 26% 0 5%;}
section.loan-types {padding:20px 0;}
.home-about-sec-col {margin:0;}
.applying-for {padding:20px 0;}
.applying-for p {width:100%;}
.home .why-work {padding:20px 0;}
.why-work h2 {margin:0 0 20px;}
.get-ready {padding:20px 0;}
footer.footer-sec-findus {padding:20px 0; text-align:left;}
ul.get-in-touch li a {font-size:14px;}
ul#ubermenu-nav-main-2 li {text-align: center; width: 100% !important; display: block; padding: 0 10px 5px;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav { display: block;  background: #2A85E5;
padding:10px 0 !important;}
.home-about-sec p {width:100%;}
.f-logo img {width:auto; margin:0;}
a.f-logo {padding: 10px 0 20px;}
.product-links.f-ul-style {padding:0;margin: 15px 0 0;}
.f-ul-style li { display: inline-block; padding: 0 15px 0 0;}
.copyrights-p {top:0;}
.f-ul-style {margin:10px 0 0;padding:0 !important;}

.inner-pages-text-style {padding:0;}
.about-page-tem h1 {margin-top:0;}

section.contact-info {padding:0 0 15px;}
.contact-page-form-content {padding:15px !important;}
.contact-page-form h2 {margin:20px 0;}
.contact-page-form-content p {margin:0;}

.banner-home-two-content {padding:100px 0 0;}
section.banner-home-two h1 {margin:0 0 10px;}
section.banner-home-two p {margin:0 0 0px;}
.why-work {padding:15px 0;}
.work-together {padding:15px 0;}
.work-together h3 {margin:0 0 20px;}
.work-together-points {margin:0 0 25px;}
section.loan-faq {margin:30px 0;}
section.what-help-sec {padding-bottom:20px;}

section.loan-page-header {padding:0;}
section.loan-page-content {padding:20px 0; margin:0;}
section.loan-calculator form {padding:20px;}

.blog #content {width:100%; padding:30px 15px 0; margin:20px auto 0;}
.blog article {width:49%;}

}

@media screen and (max-width:619px) and (min-width: 1px){


.mobile-cal-img form input{margin: 10px 0 0;}

.header-style-main .container {width:100% !important;}
ul#ubermenu-nav-main-2 li { width: auto; padding: 0 10px;}
body.home .header-style-main {padding:20px 0 0;}
.header-style-main ul li .site-btn {display:block;}
.header-style-main ul li {margin:0 0 5px;}
.header-style-main .col-lg-5 ul {margin:0 !important;}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full { padding: 10px 0; margin:0;}
.homer-page-banner-content { margin: 55% 0 20%;}
section.loan-types {padding:20px 0;}
.home-about-sec-col {margin:0; padding: 15px;}
.applying-for {padding:20px 0;}
.applying-for p {width:100%; font-size: 25px;}
.content-applying { padding: 30px 15px;}
.home .why-work {padding:20px 0;}
.why-work h2 {margin:0 0 20px;}
.get-ready {padding:20px 0;}
.site-btn { float: none;}
footer.footer-sec-findus {padding:20px 0; text-align:left;}
ul.get-in-touch li a {font-size:14px;}
ul#ubermenu-nav-main-2 li {text-align: center; width: 100% !important; display: block; padding: 0 10px 5px;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav { display: block;  background: #2A85E5;
padding:10px 0 !important;}
.home-about-sec p {width:100%;}
.f-logo img {width:auto; margin:0 auto;}
a.f-logo {padding: 10px 0 20px;}
.product-links.f-ul-style {padding:0;margin: 15px 0 0;}
.widget_text ul {text-align: center;}
.f-ul-style li { display: block; padding: 0 15px 0 0;}
.copyrights-p {top:0;}
.f-ul-style {margin:10px 0 0;padding:0 !important;}
.home-about-sec h3 {margin:15px 0;}
.home-about-sec p {min-height: auto;}
.home-about-sec {margin:0 0 20px;}
.get-ready h2 {font-size:40px;}

.copyrights-p { text-align: center; }
.inner-pages-text-style a { margin: 0 auto; }
.entry-title { font-size: 30px; }
.about-page-tem p { padding: 0 15px; }
.entry-title { font-size: 30px !important; padding: 0 15px; }
section.loan-page-header p { padding: 0 15px; }
section.loan-page-content p { padding: 0 15px; }

.inner-pages-text-style {padding:0;}
.about-page-tem h1 {margin:0;font-size: 50px;}

.about-page-tem strong { font-size: 20px !important; }

section.contact-info {padding:0 0 15px;}
.contact-page-form-content {padding:15px !important;}
.contact-page-form h2 {margin:20px 0;}
.contact-page-form-content p {margin:0;}
section.contact-info h1.entry-title {font-size:50px;}
section.contact-info img {margin:20px 0 0;}
.contact-page-form h2 {font-size:25px; line-height: 30px;}

.banner-home-two-content {padding:140px 0 0;}
section.banner-home-two h1 {margin:0 0 10px;}
section.banner-home-two p {margin:0 0 0px;}
.why-work {padding:15px 0; margin:0 0 20px;}
.work-together {padding:15px 0;}
.work-together h3 {margin:0 0 20px;}
.work-together-points {margin:0 0 25px;}
section.loan-faq {margin:30px 0;}
section.what-help-sec {padding-bottom:20px;}
section.banner-home-two h1 {font-size:35px;}
.banner-home-two-content p {width:100%;}
.what-help h1 {font-size:30px; line-height:30px;}
.work-together h3 {font-size:25px; line-height: 30px;}
section.loan-faq h4.panel-title a span {width:80%;}

section.loan-faq h4.panel-title a { font-size: 18px; }

section.loan-faq .panel-body { font-size: 16px; }


section.loan-page-header {padding:0;}
section.loan-page-content {padding:20px 0; margin:0;}
section.loan-calculator form {padding:20px;}
section.loan-page-header h1 {font-size:40px; line-height:40px;}
section.loan-faq h2 {margin:0 0 25px;}

.blog #content {width:100%; padding:30px 15px 0; margin:20px auto 0;}
.blog article {width:100%; min-height:auto;}

}
